# ServiceType2


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.service_type2 import ServiceType2

# TODO update the JSON string below
json = "{}"
# create an instance of ServiceType2 from a JSON string
service_type2_instance = ServiceType2.from_json(json)
# print the JSON string representation of the object
print(ServiceType2.to_json())

# convert the object into a dict
service_type2_dict = service_type2_instance.to_dict()
# create an instance of ServiceType2 from a dict
service_type2_from_dict = ServiceType2.from_dict(service_type2_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


